@charset "utf-8";
/* CSS Document */

/*---------- Google Fonts ----------*/



body{
	font-family: 'BarlowCondensedRegular';
	font-size: 18px;
	line-height: 135%;
	color: #ffffff;
	background: #010101;
}

a,
input,
button,
textarea { outline: none !important; }

strong,
b {
	font-family: 'BarlowCondensedBold';
	font-weight: normal !important;
}

figure {
	margin: 0;
}

a {
	text-decoration: underline;
	color: inherit;
	transition: all ease-in-out 300ms;
	-webkit-transition: all ease-in-out 300ms;
	-ms-transition: all ease-in-out 300ms;
	-o-transition: all ease-in-out 300ms;
	-moz-transition: all ease-in-out 300ms;
}

a:hover {
	opacity: 0.7;
}

p {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

ol,
ul {
	margin-bottom: 20px;
}

ol ol,
ol ul,
ul ol,
ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

ol li,
ul li {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

.container-fluid,
.container {
	padding-left: 15px;
	padding-right: 15px;
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.row > * {
	padding-left: 15px;
	padding-right: 15px;
}

.alignnone {
	float: none;
	margin: 20px;
}

.alignleft {
	float: left;
	margin: 20px 20px 20px 0;
}

.alignright {
	float: right;
	margin: 20px 0 20px 20px;
}

.aligncenter {
	float: none;
	display: block;
	margin: 20px auto;
}

blockquote {
	padding-left: 30px;
	border-left: 5px solid #C9A862;
	margin-bottom: 20px;
}

blockquote * {
	font-size: 150%;
	line-height: 180%;
}

.paragraph-large {
	font-size: 24px;
	line-height: 135%;
}

.font-family-barlowcondensedregular {
	font-family: 'BarlowCondensedRegular' !important;
}

.font-family-barlowcondensedmedium {
	font-family: 'BarlowCondensedMedium' !important;
}

.font-family-barlowcondensedbold {
	font-family: 'BarlowCondensedBold' !important;
}

.font-family-myriadproregular {
	font-family: 'MYRIADPROREGULAR' !important;
}

/* buttons */
.btn {
	font-family: 'BarlowCondensedBold';
	font-size: 21px;
	line-height: 115%;
	padding: 10px 15px;
	text-transform: uppercase;
	border: 2px solid transparent;
	box-shadow: none !important;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}

.btn-simple-white {
	color: #ffffff !important;
	border-color: #ffffff !important;
	background: transparent !important;
}

.btn-simple-white:active,
.btn-simple-white:focus {
	color: #ffffff !important;
	border-color: #ffffff !important;
	background: transparent !important;
}

.btn-simple-white:active:focus,
.btn-simple-white:hover {
	color: #000000 !important;
	border-color: #ffffff !important;
	background: #ffffff !important;
}

.btn-white {
	color: #000000 !important;
	border-color: #ffffff !important;
	background: #ffffff !important;
}

.btn-white:active,
.btn-white:focus {
	color: #000000 !important;
	border-color: #ffffff !important;
	background: #ffffff !important;
}

.btn-white:active:focus,
.btn-white:hover {
	color: #ffffff !important;
	border-color: #ffffff !important;
	background: transparent !important;
}
/* buttons */

/*==================================================================*/
/*========== Header Start ==========*/
/*==================================================================*/
.header {
	/* padding: 123px 0 0; */
	position: absolute;
	left: 0;
	right: 0;
	top: 123px;
}

.header .h-content {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.header .h-left {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
}

.header .h-right {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
}

.header .h-left .h-logo {
	width: 100px;
}

.header .h-left .h-logo * {
	width: 100%;
}

.authenticated-text-block {
	display: inline-block;
	font-size: 22px;
	line-height: 135%;
	text-transform: uppercase;
	text-align: center;
}

.authenticated-text-block a {
	text-decoration: none;
}

.authenticated-text-block span {
	display: block;
}

.authenticated-text-block .authenticated-text {
	font-family: 'BarlowCondensedBold';
}

.authenticated-text-block .limited-edition-text {
	font-family: 'BarlowCondensedMedium';
	padding: 10px;
	border: 3px solid #ffffff;
	font-size: 50px;
}

.authenticated-text-block .motorcycle-text {
	font-family: 'BarlowCondensedRegular';
}

.header .h-right .h-logo {
	width: 320px;
}
/*==================================================================*/
/*========== Header End ==========*/
/*==================================================================*/



/*==================================================================*/
/*========== New Class Add Start ==========*/
/*==================================================================*/
/* our-heros */
.our-heros-section .our-heros-image * {
	width: 100%;
}
/* our-heros */

/* our-heros-offer */
.our-heros-offer-section .our-hero-title {
	font-family: 'BarlowCondensedBold';
	font-size: 90px;
	line-height: 0.7;
	text-transform: uppercase;
	color: #C9A862;
	margin-bottom: 40px;
}

.our-heros-offer-section .our-hero-title * {
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.our-heros-offer-section .our-hero-title span {
	display: block;
	font-family: 'BarlowCondensedMedium';
	font-size: 60px;
	line-height: 1;
	margin-bottom: 10px;
}

.our-heros-offer-section .our-heros-offer-image * {
	width: 100%;
}

.our-heros-offer-section .our-heros-offer-detail {
	max-width: 680px;
	width: 100%;
	padding: 0 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.our-heros-offer-section .authenticated-text-block {
	margin-bottom: 70px;
}

.our-heros-offer-section .our-heros-offer-detail .detail {
	padding-top: 30px;
	border-top: 1px solid #ffffff;
}
/* our-heros-offer */

/* grade-price */
.grade-price-section {
	padding: 70px 0 85px;
}

.grade-price-section .grade-price-image {
	position: relative;
}

.grade-price-section .grade-price-image .image-text {
	position: absolute;
	width: auto;
	font-family: 'BarlowCondensedMedium';
	font-size: 14px;
	display: inline-block;
	border-bottom: 2px solid #ffffff;
}

.grade-price-section .grade-price-image .image-text * {
	text-decoration: none;
}

.grade-price-section .grade-price-image .image-text.text1 {
	top: 215px;
	left: -64px;
	padding-right: 33px;
}

.grade-price-section .grade-price-image .image-text.text2 {
	bottom: 375px;
	right: -90px;
	padding-left: 33px;
}

.grade-price-section .grade-price-image .image-text.text3 {
	bottom: 220px;
	left: -45px;
	padding-right: 33px;
}

.grade-price-section .grade-price-image * {
	width: 100%;
}

.grade-price-section .grade-price-detail {
	text-align: center;
	max-width: 435px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.grade-price-section .grade-price-title {
	margin-bottom: 70px;
}

.grade-price-section .grade-price-title .grade-price-label {
	font-family: 'BarlowCondensedMedium';
	font-size: 59px;
	line-height: 1;
	color: #C9A862;
	margin-bottom: 10px;
}

.grade-price-section .grade-price-title p {
	font-size: 29px;
	margin-bottom: 0;
}

.grade-price-section .grade-price-title .hotel-name {
	font-family: 'BarlowCondensedMedium';
	font-size: 59px;
	line-height: 1;
}

.grade-price-section .grade-price-title .hotel-name * {
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.grade-price-section .grade-price-title .consolation-price-label {
	font-family: 'BarlowCondensedMedium';
	font-size: 30px;
	line-height: 1;
	color: #C9A862;
	margin-top: 30px;
	margin-bottom: 10px;
}

.grade-price-section .grade-price-title .consolation-price-label > * {
	text-decoration: none;
	display: inline-block;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
	border: 3px solid #C9A862;
	padding: 5px 5px 7px;
}

.grade-price-section .grade-price-title .consolation-price-label .x-val {
	border-left: 3px solid #C9A862;
	padding: 5px;
}

.grade-price-section .grade-price-label * {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	border: 3px solid #C9A862;
	padding: 5px 10px 10px;
	margin-top: 0;
	margin-bottom: 0;
	display: inline-block;
}

.grade-price-section .draw-period-blocks .period-block {
	text-align: center;
}

.grade-price-section .draw-period-blocks span {
	display: block;
	font-family: 'BarlowCondensedBold';
	margin-bottom: 10px;
}
/* grade-price */

/* sign-up-now */
.sign-up-now-section {
	padding: 60px 0 80px;
}

.sign-up-now-section .sign-up-now-image * {
	width: 100%;
}

.sign-up-now-section .section-title {
	font-family: 'BarlowCondensedBold';
	font-size: 72px;
	line-height: 135%;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.sign-up-now-section .section-title * {
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.sign-up-now-section .sign-up-now-detail {
	max-width: 705px;
	margin-left: auto;
}

.sign-up-now-form .row {
	margin: 0 -21px;
}

.sign-up-now-form .row > * {
	padding: 0 21px;
}

.sign-up-now-form .form-group {
	margin-bottom: 30px;
}

.sign-up-now-form .form-label {
	font-family: 'BarlowCondensedRegular';
	font-weight: normal;
	font-size: 21px;
	line-height: 115%;
	color: #ffffff;
	margin-bottom: 10px;
}

.sign-up-now-form .file-upload-group .form-label {
	display: flex;
	align-items: center;
}

.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	opacity: 1;
	position: relative;
}

.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip .tooltip-img {
	position: absolute;
	left: 0;
	bottom: 100%;
	width: 308px;
	visibility: hidden;
	opacity: 0;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
}

.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip:hover .tooltip-img {
	visibility: visible;
	opacity: 1;
}

.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip span {
	display: inline-block;
	text-decoration: none;
	width: 16px;
	height: 16px;
	background: #ffffff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	line-height: 1;
	color: #000000;
	margin-left: 10px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.sign-up-now-form .file-upload-field {
	position: relative;
}

.sign-up-now-form .file-upload-field .file-upload {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9;
	opacity: 0;
}

.sign-up-now-form .file-upload-field .file-upload-size {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	display: inline-block;
	height: 50px;
	font-family: 'BarlowCondensedMedium';
	color: #000000;
	background: #ffffff;
	padding: 12px 15px;
}

.sign-up-now-form .file-upload-field .uploaded-file-name {
	padding-left: 250px;
}

.sign-up-now-form .lucy-draw-block {
	font-size: 14px;
	color: rgba(255,255,255,0.7);
	padding-top: 30px;
	margin-top: 15px;
	border-top: 1px solid #ffffff;
}

.sign-up-now-form .form-check {
	position: relative;
	padding: 0;
}

.sign-up-now-form .form-check .form-check-label {
	font-size: 14px;
	color: rgba(255,255,255,0.7);
	padding-left: 24px;
	position: relative;
	user-select: none;
}

.sign-up-now-form .form-check .form-check-label:before {
	position: absolute;
	content: "";
	left: 0;
	top: 5px;
	width: 14px;
	height: 14px;
	border: 1px solid rgba(255,255,255,0.7);
	font-size: 10px;
	line-height: 1;
	color: #010101;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sign-up-now-form .form-check .form-check-input {
	position: absolute;
	left: 0;
	top: 7px;
	width: 14px;
	height: 14px;
	cursor: pointer;
	z-index: 99;
	margin: 0;
	background: transparent;
	border: 1px solid rgba(255,255,255,0.7);
	opacity: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}

.sign-up-now-form .form-check .form-check-input:checked ~ .form-check-label:before {
	content: "\f00c";
	font-family: 'fasolid900';
	background: #ffffff;
}

.sign-up-now-form .form-select,
.sign-up-now-form .form-control {
	height: 50px;
	resize: none;
	border: 1px solid #ffffff;
	font-family: 'BarlowCondensedRegular';
	font-size: 21px;
	line-height: 115%;
	color: #ffffff;
	padding: 6px 20px;
	background-color: transparent;
	box-shadow: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}

.sign-up-now-form textarea.form-control {
	height: 200px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.sign-up-now-form .form-control::-webkit-input-placeholder { color: #4D4D4D; }
.sign-up-now-form .form-control::-moz-placeholder { color: #4D4D4D; }
.sign-up-now-form .form-control:-ms-input-placeholder { color: #4D4D4D; }
.sign-up-now-form .form-control:-o-placeholder { color: #4D4D4D; }

.sign-up-now-form .authError {
	display: block;
	color: #f00000;
}
/* sign-up-now */

/* our-dealers */
.our-dealers-section {
	padding: 65px 0 35px;
}

.our-dealers-section .section-title {
	font-family: 'BarlowCondensedBold';
	font-size: 36px;
	line-height: 135%;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.our-dealers-section .section-title * {
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0;
	margin-bottom: 0;
}

.our-dealers-section .section-title a:hover {
	opacity: 0.7;
}

.our-dealers-list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.our-dealers-list > * {
	flex: 0 0 auto;
	max-width: 100%;
	width: 16.66666666666667%;
	padding: 0 15px;
}

.our-dealers-block {
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100px;
	text-align: center;
	margin-bottom: 60px;
}

.our-dealers-block * {
	max-height: 100%;
}
/* our-dealers */
/*==================================================================*/
/*========== New Class Add End ==========*/
/*==================================================================*/



/*==================================================================*/
/*========== Footer Start ==========*/
/*==================================================================*/
.footer {
	padding-top: 40px;
	padding-bottom: 40px;
}

.footer .f-content {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.footer .f-logos-block ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer .f-logos-block ul li {
	display: inline-flex;
	align-items: center;
	margin: 0 27px;
	padding: 0;
	list-style-type: none;
}

.footer .f-logos-block ul li:first-child {
	margin-left: 0;
}

.footer .f-logos-block ul li:last-child {
	margin-right: 0;
}

.footer .f-logos-block ul li a {
	text-decoration: none;
}

.footer .f-logos-block .f-logo {
	max-width: 97px;
}

.footer .f-logos-block .f-gracshaw-logo {
	max-width: 310px;
}

.footer .f-social-icons ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer .f-social-icons ul li {
	display: inline-flex;
	align-items: center;
	margin: 0 10px;
	padding: 0;
	list-style-type: none;
	font-size: 60px;
	line-height: 0;
}

.footer .f-social-icons ul li:first-child {
	margin-left: 0;
}

.footer .f-social-icons ul li:last-child {
	margin-right: 0;
}

.footer .f-social-icons ul li a {
	text-decoration: none;
}

.footer .f-right {
	display: flex;
	align-items: center;
}

.footer .f-contact-mail-block {
	border-left: 1px solid #ffffff;
	padding-left: 15px;
	margin-left: 15px;
}

.footer .f-contact-mail-block a {
	display: block;
	text-decoration: none;
	font-family: 'BarlowCondensedMedium';
	font-size: 24px;
	line-height: 1;
}

.footer .f-contact-mail-block a.contact-number {
	font-family: 'BarlowCondensedBold';
	font-size: 37px;
}
/*==================================================================*/
/*========== Footer End ==========*/
/*==================================================================*/
